Subject: RE: Book
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 11:26:12 -0700 (PDT)

Steve,

No problem. I shall be glad to give you an endorsement.

I am meeting Pravven Kumar in a few days and will mention your name.

Let's mmet fordinner later i August. I shall talk to Mike about it.

Vince

 -----Original Message-----
From: 	"sbigalow" <[email-masked]>@ENRON [mailto:IMCEAN[email-masked]] 
Sent:	Thursday, July 26, 2001 10:33 AM
To:	Vince Kaminski
Subject:	Book

Good Morning Vince,
 
Wiley & sons publishing asked me if there were  people that I knew that were famous and intelligent to send the preprinting book  to for the purpose of getting an endorsing comment to put on the cover. Would  you be interested in doing so?
 
Secondly, it has been suggested to me to do some  teaching of investments at the University of Houston. Do you know any names from  over there and does Pravine Kumar ring a bell?
 
Let's get together sometime.
 
Steve